# tkxml.rb

Path: | lib/facets/more/tkxml.rb
Last Update: | Wed Dec 05 20:39:29 +0000 2007

TkXML by Thomas Sawyer (transami@runbox.com) version April 2002 - Alpha (2.04a) A combination of Ruby/Tk + REXML to allow for fast and easy creation of Tk interfaces using standard XML

## Usage

xml_file = File.open("ui.xml") tkxml_instance = TkXML.new(xml_file) tkxml_instance.build

### Required files

rexml/document tk

### Included Modules

REXML

[Validate]